Subject: linking .res file - rc compiler
From: [email-masked] (Christoph Kukulies)

21 Jan 1998 17:05:56 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I'm seeking for a way to get .rc files compiled and linked
with the gnu-win32/b18 or coolview tools.

I tried the mstools\samples\generic example to no avail
although I got the Petzold hellowin working.

There seem to be different approaches (windres, what is rcl? where
do I find it?) All seem to have their limitations.

Is MS Platform SDK a choice?

-- 
Chris Christoph P. U. Kukulies [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".